# logging_config

`logging_config`

Common logging module for axolotl

## Classes

Name | Description
--- | ---
ColorfulFormatter | Formatter to add coloring to log messages by log type

### ColorfulFormatter

    logging_config.ColorfulFormatter()

Formatter to add coloring to log messages by log type

## Functions

Name | Description
--- | ---
configure_logging | Configure with default logging

### configure_logging

    logging_config.configure_logging()

Configure with default logging